features:
  secondary:
    - name: "Create a group runner as a user"
      available_in: [ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/ci/runners/register_runner.html#for-a-group-runner'
      video: https://www.youtube.com/embed/82OrPG2ZWSI
      reporter: DarrenEastman
      stage: verify
      categories:
        - 'Runner Fleet'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/383143/'
      description: |
        In this new workflow, adding a new runner to a GitLab group requires authorized users to create a runner in the GitLab UI and include essential configuration metadata. With this method, the runner is now easily traceable to the user, which will help administrators troubleshoot build issues or respond to security incidents. 
